@import url('https://fonts.googleapis.com/css?family=Rajdhani');

.sim-shopbutton{
	font-family: 'Rajdhani', sans-serif;
	line-height: 50px;
	height: 50px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 125px;
	width: 100%;
	cursor: pointer;
	text-decoration: none;
	font-size: 14pt;
}

.sim-shopbutton2{
	font-family: 'Rajdhani', sans-serif;
    padding: 10px 40px;
    text-align: justify;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    -webkit-transition-duration: 0.6s; /* Safari */
    transition-duration: 0.6s;
    cursor: pointer;
	 border-width: 6px;
	 margin: 4px;
}
.shopbutton1 {
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	position: relative;
	border: 1px solid rgba(255,255,255,0.5);
}
.shopbutton1 a{
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.shopbutton1:hover {
	background-color: rgba(255,255,255,0.2);
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;	
}
.shopbutton2 {
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	position: relative;
	border: 1px solid rgba(255,255,255,0.5);
	overflow: hidden;
}
.shopbutton2 a{
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.shopbutton2 span {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.shopbutton2:hover{
	background-color: rgba(255,255,255,0.2);
}
.shopbutton2:hover > span{
	opacity: 0;
	-webkit-transform: translate(0px,-40px);
	transform: translate(0px,-40px);
}
.shopbutton2::after{
	content: attr(data-text);
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0;
	-webkit-transform: translate(0, 30%);
	transform: translate(0, 30%);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;	
}
.shopbutton2:hover::after{
	opacity: 1;
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
}
.shopbutton3 {
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	position: relative;
	border: 1px solid rgba(255,255,255,0.5);
	overflow: hidden;
}
.button3 a{
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.shopbutton3 span {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.shopbutton3:hover{
	background-color: rgba(255,255,255,0.2);
}
.shopbutton3:hover > span{
	opacity: 0;
	-webkit-transform: translate(0px,40px);
	transform: translate(0px,40px);
}
.shopbutton3::after{
	content: attr(data-text);
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0;
	-webkit-transform: translate(-30%, 0);
	transform: translate(-30%, 0);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;	
}
.shopbutton3:hover::after{
	opacity: 1;
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
}
.shopbutton4 {
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	position: relative;
	border: 1px solid rgba(255,255,255,0.5);
	overflow: hidden;
}
.shopbutton4 a{
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.shopbutton4 > span {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.shopbutton4:hover{
	background-color: rgba(255,255,255,0.2);
}
.shopbutton4:hover > span{
	opacity: 0;
	-webkit-transform: translate(0px,40px);
	transform: translate(0px,40px);
}
.shopbutton4::after{
	content: attr(data-text);
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0;
	-webkit-transform: translate(-30%, -50%) rotate(-30deg);
	transform: translate(-30%, -50%) rotate(-30deg);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;	
	
}
.shopbutton4:hover::after{
	opacity: 1;
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
}
@-webkit-keyframes jello {
  from, 11.1%, to {
    -webkit-transform: none;
    transform: none;
  }

  22.2% {
    -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);
    transform: skewX(-12.5deg) skewY(-12.5deg);
  }

  33.3% {
    -webkit-transform: skewX(6.25deg) skewY(6.25deg);
    transform: skewX(6.25deg) skewY(6.25deg);
  }

  44.4% {
    -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);
    transform: skewX(-3.125deg) skewY(-3.125deg);
  }

  55.5% {
    -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);
    transform: skewX(1.5625deg) skewY(1.5625deg);
  }

  66.6% {
    -webkit-transform: skewX(-0.78125deg) skewY(-0.78125deg);
    transform: skewX(-0.78125deg) skewY(-0.78125deg);
  }

  77.7% {
    -webkit-transform: skewX(0.390625deg) skewY(0.390625deg);
    transform: skewX(0.390625deg) skewY(0.390625deg);
  }

  88.8% {
    -webkit-transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
    transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
  }
}

@keyframes jello {
  from, 11.1%, to {
    -webkit-transform: none;
    transform: none;
  }

  22.2% {
    -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);
    transform: skewX(-12.5deg) skewY(-12.5deg);
  }

  33.3% {
    -webkit-transform: skewX(6.25deg) skewY(6.25deg);
    transform: skewX(6.25deg) skewY(6.25deg);
  }

  44.4% {
    -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);
    transform: skewX(-3.125deg) skewY(-3.125deg);
  }

  55.5% {
    -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);
    transform: skewX(1.5625deg) skewY(1.5625deg);
  }

  66.6% {
    -webkit-transform: skewX(-0.78125deg) skewY(-0.78125deg);
    transform: skewX(-0.78125deg) skewY(-0.78125deg);
  }

  77.7% {
    -webkit-transform: skewX(0.390625deg) skewY(0.390625deg);
    transform: skewX(0.390625deg) skewY(0.390625deg);
  }

  88.8% {
    -webkit-transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
    transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
  }
}
.shopbutton5{
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	position: relative;
	border: 1px solid rgba(255,255,255,0.5);
}
.shopbutton5 a{
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.shopbutton5:hover{
	-webkit-animation-name: jello;
	animation-name: jello;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	background-color: rgba(255,255,255,0.2);
	
}
.shopbutton6{
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	border: 1px solid rgba(255,255,255,0.5);
	position: relative;	
}
.shopbutton6 a{
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.shopbutton6 span{
	z-index: 2;	
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;	
}
.shopbutton6::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
	background-color: rgba(255,255,255,0.5);
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	-webkit-transform: scale(0.5, 1);
	transform: scale(0.5, 1);
}
.shopbutton6:hover::before{
	opacity: 1;
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
}
.shopbutton7{
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	border: 1px solid rgba(255,255,255,0.5);
	position: relative;	
}
.shopbutton7 a{
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.shopbutton7 span{
	z-index: 2;	
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;	
}
.shopbutton7::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
	background-color: rgba(255,255,255,0.5);
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	-webkit-transform: scale(1, 0.5);
	transform: scale(1, 0.5);
}
.shopbutton7:hover::before{
	opacity: 1;
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
}
.shopbutton8{
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	border: 1px solid rgba(255,255,255,0.5);
	position: relative;	
}
.shopbutton8 a{
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.shopbutton8 span{
	z-index: 2;	
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;	
}
.shopbutton8::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 0%;
	height: 100%;
	z-index: 1;
	opacity: 0;
	background-color: rgba(255,255,255,0.5);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;

}
.shopbutton8:hover::before{
	opacity: 1;
	width: 100%;
}
.shopbutton9{
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	border: 1px solid rgba(255,255,255,0.5);
	position: relative;	
	overflow: hidden;
}
.shopbutton9 a{
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.shopbutton9 span{
	z-index: 2;	
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;	
}
.shopbutton9::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
	background-color: rgba(255,255,255,0.5);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.shopbutton9:hover::before{
	opacity: 1;
	-webkit-transform: skewX(-180deg)  scale(0.5,1);
	transform: skewX(-180deg)  scale(0.5,1);
}
.shopbutton10{
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	position: relative;	
}
.shopbutton10 a{
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.shopbutton10 span{
	z-index: 2;	
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;	
}
.shopbutton10::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	border: 1px solid rgba(255,255,255,0.5);
	background-color: rgba(255,255,255,0.25);
}
.shopbutton10::after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	border: 1px solid rgba(255,255,255,0.5);
	background-color: rgba(255,255,255,0.25);

}
.shopbutton10:hover::before{
    -webkit-transform: rotate(-45deg);
       -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
         -o-transform: rotate(-45deg);
            transform: rotate(-45deg);
			background-color: rgba(255,255,255,0);
}
.shopbutton10:hover::after{
    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
         -o-transform: rotate(45deg);
            transform: rotate(45deg);
			background-color: rgba(255,255,255,0);
}
.shopbutton11{
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	
	position: relative;
	perspective: 2000px;	

}
.shopbutton11 a{
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.shopbutton11 span{
	z-index: 2;	
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;	
}
.shopbutton11::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	border: 1px solid rgba(255,255,255,0.5);
	background-color: rgba(255,255,255,0.25);
}
.shopbutton11::after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	border: 1px solid rgba(255,255,255,0.5);
	background-color: rgba(255,255,255,0.25);
}
.shopbutton11:hover::before{
	-webkit-transform: rotateX(60deg) translate(0px,40px);
	transform: rotateX(60deg) translate(0px,40px) ;	
}
.shopbutton11:hover::after{
	-webkit-transform: rotateX(-60deg) translate(0px,-40px)  ;
	transform: rotateX(-60deg) translate(0px,-40px) ;	
}

.shopbutton12{
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	position: relative;
	border: 1px solid rgba(255,255,255,0.5);
	overflow: hidden;
}
.shopbutton12 a{
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.shopbutton12 span{
	z-index: 2;	
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;	
}
.shopbutton12::before{
	content: '';
	position: absolute;
	top: 50px;
	left: -5px;
	width: 0;
	height: 0;
	border-left: 100px solid transparent;
	border-right: 100px solid transparent;
	border-bottom: 190px solid rgba(255,255,255,0.25);
	z-index: 1;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.shopbutton12::after{
	content: '';
	position: absolute;
	top: 50px;
	left: -5px;
	width: 0;
	height: 0;
	border-left: 100px solid transparent;
	border-right: 100px solid transparent;
	border-bottom: 190px solid rgba(255,255,255,0.25);
	z-index: 1;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.shopbutton12::after{
	-webkit-transition-delay: 0.2s; /* Safari */
    transition-delay: 0.2s;
}
.shopbutton12:hover::before{
	opacity: 1;
	-webkit-transform: translate(0px,-190px);
	transform: translate(0px,-190px);	
}
.shopbutton12:hover::after{
	opacity: 1;
	-webkit-transform: translate(0px,-150px);
	transform: translate(0px,-150px);	
}
.shopbutton13 {
	color: #00FFFF;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	position: relative;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 10px;
}
.shopbutton13 a{
	text-decoration: none;
	display: block;
}

.shopbutton13::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	border: 1px solid #00FFFF;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.shopbutton13:hover::before{
	opacity: 0;
	-webkit-transform: scale(1.2,1.2);
	transform: scale(1.2,1.2);
}
.shopbutton13::after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
	background-color: rgba(255,255,255,0.25);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transform: scale(0.5,0.5);
	transform: scale(0.5,0.5);
}
.shopbutton13:hover::after{
	color: rgba(255,255,255,1);
	opacity: 1 ;
	-webkit-transform: scale(1,1);
	transform: scale(1,1);
}
.shopbutton14 {
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	position: relative;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 10px
}
.shopbutton14 a{
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.shopbutton14::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background-color: rgba(255,255,255,0.25);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;

}
.shopbutton14:hover::before{
	opacity: 0 ;
	-webkit-transform: scale(0.5,0.5);
	transform: scale(0.5,0.5);
}
.shopbutton14::after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	border: 1px solid rgba(255,255,255,0.5);
	-webkit-transform: scale(1.2,1.2);
	transform: scale(1.2,1.2);
}
.shopbutton14:hover::after{
	opacity: 1;
	-webkit-transform: scale(1,1);
	transform: scale(1,1);
}
.shopbutton15 {
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	position: relative;
	border: 1px solid rgba(255,255,255,0.5);
	overflow: hidden;
}
.shopbutton15 a{
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.shopbutton15::before, .shopbutton15::after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background-color: rgba(255,255,255,0.25);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transform: translate(0,-100%);
	transform: translate(0,-100%);
	-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
.shopbutton15::after{
	-webkit-transition-delay: 0.2s; /* Safari */
    transition-delay: 0.2s;
}
.shopbutton15:hover::before, .shopbutton15:hover::after{
	-webkit-transform: translate(0,0);
	transform: translate(0,0);
}
.shopbutton16 {
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	position: relative;
	border: 1px solid rgba(255,255,255,0.5);
	overflow: hidden;
}
.shopbutton16 a{
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.shopbutton16::before, .shopbutton16::after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    z-index: 1;
	background-color: rgba(255,255,255,0.25);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transform: translate(-100%,0);
	transform: translate(-100%,0);
	-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
.shopbutton16::after{
	-webkit-transition-delay: 0.2s; /* Safari */
    transition-delay: 0.2s;
}
.shopbutton16:hover::before, .shopbutton16:hover::after{
	-webkit-transform: translate(0,0);
	transform: translate(0,0);	
}
.shopbutton17 {
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	position: relative;
	border: 1px solid rgba(255,255,255,0.5);
	overflow: hidden;
}
.shopbutton17 a{
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.shopbutton17::before, .shopbutton17::after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    z-index: 1;
	background-color: rgba(255,255,255,0.25);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transform: translate(-13%,-190%) rotate(-30deg);
	transform: translate(-13%,-190%) rotate(-30deg);
	-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
.shopbutton17::after{
	-webkit-transition-delay: 0.2s; /* Safari */
    transition-delay: 0.2s;
}
.shopbutton17:hover::before, .shopbutton17:hover::after{
	-webkit-transform: translate(0,0);
	transform: translate(0,0);	
}
.shopbutton18 {
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	position: relative;
	border: 1px solid rgba(255,255,255,0.5);
	overflow: hidden;
}
.shopbutton18 a{
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.shopbutton18::before, .shopbutton18::after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    z-index: 1;
	background-color: rgba(255,255,255,0.25);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transform: translate(13%,190%) rotate(-30deg);
	transform: translate(13%,190%) rotate(-30deg);
	-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
.shopbutton18::after{
	-webkit-transition-delay: 0.2s; /* Safari */
    transition-delay: 0.2s;
}
.shopbutton18:hover::before, .shopbutton18:hover::after{
	-webkit-transform: translate(0,0);
	transform: translate(0,0);	
}
.shopbutton19 {
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	position: relative;
	border: 1px solid rgba(255,255,255,0.5);
	overflow: hidden;
}
.shopbutton19 a{
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.shopbutton19::before{
	content: '';
	position: absolute; 
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    z-index: 1;
	background-color: rgba(255,255,255,0.25);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transform: translate(13%,190%) rotate(-30deg);
	transform: translate(13%,190%) rotate(-30deg);
	-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
.shopbutton19::after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    z-index: 1;
	background-color: rgba(255,255,255,0.25);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transform: translate(-13%,-190%) rotate(-30deg);
	transform: translate(-13%,-190%) rotate(-30deg);
	-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
.shopbutton19::before{
	-webkit-transition-delay: 0.2s; /* Safari */
    transition-delay: 0.2s;
}
.shopbutton19:hover::before, .shopbutton19:hover::after{
	-webkit-transform: translate(0,0);
	transform: translate(0,0);	
}
.shopbutton20 {
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	position: relative;
	border: 1px solid rgba(255,255,255,0.5);
	overflow: hidden;
}
.shopbutton20 a{
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.shopbutton20::before{
	content: '';
	position: absolute; 
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    z-index: 1;
	background-color: rgba(255,255,255,0.25);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transform: translate(13%,-190%) rotate(30deg);
	transform: translate(13%,-190%) rotate(30deg);
	-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
.shopbutton20::after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    z-index: 1;
	background-color: rgba(255,255,255,0.25);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transform: translate(-13%,-190%) rotate(-30deg);
	transform: translate(-13%,-190%) rotate(-30deg);
	-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
.shopbutton20::before{
	-webkit-transition-delay: 0.2s; /* Safari */
    transition-delay: 0.2s;
}
.shopbutton20:hover::before, .shopbutton20:hover::after{
	-webkit-transform: translate(0,0);
	transform: translate(0,0);	
}
.shopbutton21 {
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	position: relative;
	border: 1px solid rgba(255,255,255,0.5);
	overflow: hidden;
}
.shopbutton21 a{
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.shopbutton21::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	opacity: 1;
	-webkit-transform: translate(0,-105%);
	transform: translate(0,-105%);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(255,255,255,1);
	background-color: rgba(255,255,255,0.25);
}
.shopbutton21:hover::before{
	opacity: 0;
	-webkit-transform: translate(0,0);
	transform: translate(0,0);	
}
.shopbutton22 {
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	position: relative;
	border: 1px solid rgba(255,255,255,0.5);
	overflow: hidden;
}
.shopbutton22 a{
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.shopbutton22::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	opacity: 1;
	-webkit-transform: translate(-105%,0);
	transform: translate(-105%,0);
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: rgba(255,255,255,1);
	background-color: rgba(255,255,255,0.25);
}
.shopbutton22:hover::before{
	opacity: 0;
	-webkit-transform: translate(0,0);
	transform: translate(0,0);	
}
.shopbutton23 {
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	position: relative;
	border: 1px solid rgba(255,255,255,0.5);
	overflow: hidden;
}
.shopbutton23 a{
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.shopbutton23::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	opacity: 1;
	-webkit-transform: translate(-13%,-190%) rotate(-30deg);
	transform: translate(-13%,-190%) rotate(-30deg);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(255,255,255,1);
	background-color: rgba(255,255,255,0.25);
}
.shopbutton23:hover::before{
	opacity: 0;
	-webkit-transform: translate(0,0);
	transform: translate(0,0);	
}
.shopbutton24 {
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	position: relative;
	border: 1px solid rgba(255,255,255,0.5);
	overflow: hidden;
}
.shopbutton24 a{
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.shopbutton24::before, .shopbutton24::after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	opacity: 1;
	-webkit-transform: translate(0,-105%);
	transform: translate(0,-105%);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(255,255,255,1);
	background-color: rgba(255,255,255,0.25);
}
.shopbutton24::after{
	-webkit-transition-delay: 0.2s; /* Safari */
    transition-delay: 0.2s;
}
.shopbutton24:hover::before, .shopbutton24:hover::after{
	opacity: 0;
	-webkit-transform: translate(0,0);
	transform: translate(0,0);	
}
.shopbutton25 {
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	position: relative;
	border: 1px solid rgba(255,255,255,0.5);
	overflow: hidden;
}
.shopbutton25 a{
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.shopbutton25::before, .shopbutton25::after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	opacity: 1;
	-webkit-transform: translate(-105%,0);
	transform: translate(-105%,0);
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: rgba(255,255,255,1);
	background-color: rgba(255,255,255,0.25);
}
.shopbutton25::after{
	-webkit-transition-delay: 0.2s; /* Safari */
    transition-delay: 0.2s;
}
.shopbutton25:hover::before, .shopbutton25:hover::after{
	opacity: 0;
	-webkit-transform: translate(0,0);
	transform: translate(0,0);	
}
.shopbutton26 {
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	position: relative;
	border: 1px solid rgba(255,255,255,0.5);
	overflow: hidden;
}
.shopbutton26 a{
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.shopbutton26::before, .shopbutton26::after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	opacity: 1;
	-webkit-transform: translate(-13%,-190%) rotate(-30deg);
	transform: translate(-13%,-190%) rotate(-30deg);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(255,255,255,1);
	background-color: rgba(255,255,255,0.25);
}
.shopbutton26::after{
	-webkit-transition-delay: 0.2s; /* Safari */
    transition-delay: 0.2s;
}
.shopbutton26:hover::before, .shopbutton26:hover::after{
	opacity: 0;
	-webkit-transform: translate(0,0);
	transform: translate(0,0);	
}
.shopbutton27 {
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	position: relative;
	border: 1px solid rgba(255,255,255,0.5);
	overflow: hidden;
}
.shopbutton27:hover{
	border: 1px solid rgba(255,255,255,0);
}
.shopbutton27 a{
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.shopbutton27::before{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	z-index: 1;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	-webkit-transform: translate(-100%, -600%) rotate(30deg);
	transform: translate(-100%, -600%)  rotate(30deg);
	background-color: rgba(255,255,255,0.5);
	-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);

}
.shopbutton27:hover::before{
	-webkit-transform: translate(0,0);
	transform: translate(0,0);	
}
.shopbutton28 {
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	position: relative;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 10px
}
.shopbutton28 span{
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.shopbutton28 a{
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.shopbutton28::before{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: rgba(255,255,255,0.5);
	border-bottom-color: rgba(255,255,255,0.5);
	-webkit-transform: scale(0.1, 1);
	transform: scale(0.1, 1);
	
}
.shopbutton28:hover span{
	letter-spacing: 2px;
	}
.shopbutton28:hover::before{
	opacity: 1;	
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
	
}
.shopbutton28::after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	background-color: rgba(255,255,255,0.25);
	
}
.shopbutton28:hover::after{
	opacity: 0;	
	-webkit-transform: scale(0.1, 1);
	transform: scale(0.1, 1);
}
.shopbutton29 {
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	position: relative;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: rgba(255,255,255,0.5);
	border-left-color: rgba(255,255,255,0.5);

}
.shopbutton29 span{
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	}
.shopbutton29:hover span{
	letter-spacing: 2px;
	}
.shopbutton29:hover{
	border-right-color: rgba(255,255,255,0);
	border-left-color: rgba(255,255,255,0);
}

.shopbutton29 a{
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.shopbutton29::before{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	z-index: 1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	background-color: rgba(255,255,255,0.5);
	
}
.shopbutton29:hover::before{
	-webkit-transform: translate(0,-25px) rotate(-45deg);
	-moz-transform: translate(0,-25px) rotate(-45deg);
	transform: translate(0,-25px) rotate(-45deg);
}
.shopbutton29::after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 1px;
	z-index: 1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	background-color: rgba(255,255,255,0.5);
}
.shopbutton29:hover::after{
	-webkit-transform: translate(0,25px) rotate(45deg);
	-moz-transform: translate(0,25px) rotate(45deg);
	transform: translate(0,25px) rotate(45deg);
}
.shopbutton30 {
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	position: relative;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: rgba(255,255,255,0.5);
	border-bottom-color: rgba(255,255,255,0.5);
}
.shopbutton30 span{
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	}
.shopbutton30:hover span{
	letter-spacing: 2px;
	}
.shopbutton30:hover{
	border-top-color: rgba(255,255,255,0);
	border-bottom-color: rgba(255,255,255,0);
}
.shopbutton30 a{
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.shopbutton30::before{
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 1px;
	height: 100%;
	z-index: 1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	background-color: rgba(255,255,255,0.5);
}
.shopbutton30:hover::before{
	-webkit-transform: translate(-94.9845px,0) rotate(270deg);
	-moz-transform: translate(-94.9845px,0) rotate(270deg);
	transform: translate(-94.9845px,0) rotate(270deg);
}
.shopbutton30::after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 100%;
	z-index: 1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	background-color: rgba(255,255,255,0.5);
}
.shopbutton30:hover::after{
	-webkit-transform: translate(94.9845px,0) rotate(180deg);
	-moz-transform: translate(94.9845px,0) rotate(180deg);
	transform: translate(94.9845px,0) rotate(180deg);
}